/* this in latest news button */
.latestnewsbtn {
    background: #ffff;
    border: 3px solid #BE1E2D;
    border-radius: 28px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-size: 16px;
    font-weight: 120;
    padding: 0px 10px;
    -webkit-transition: all .2s ease-out 0s;
    -moz-transition: all .2s ease-out 0s;
    -ms-transition: all .2s ease-out 0s;
    -o-transition: all .2s ease-out 0s;
    transition: all .3s linear 0s;
}

/* menu height changed */
.header-style-2 .header-bottom {
    height: 85px;
    padding: 8px 0px;
}

/* slider position, shadow, no-repeat 
.featured-slider-2 .featured-slider-2-items .post-thumb .thumb-overlay{
	background-position:top;
	background-repeat: no-repeat;
    background-size: cover;
	background-color: rgb(35 32 32 / 37%);
    background-blend-mode: multiply;
}

*/